%define module	pytz
%define name	python-%{module}
%define version	2011h
%define release	%mkrel 2

Summary:	World timezone definitions for Python
Name:		%{name}
Version:	%{version}
Release:	%{release}
Source0:	http://pypi.python.org/packages/source/p/pytz/%{module}-%{version}.tar.bz2
License:	MIT
Group:		Development/Python
Url:		http://pytz.sourceforge.net/
BuildRequires:	python-devel >= 2.3
BuildArch:	noarch

%description
pytz brings the Olson tz database into Python. This library allows
accurate and cross platform timezone calculations using Python 2.3 or
higher. It also solves the issue of ambiguous times at the end of
daylight savings, which you can read more about in the Python Library
Reference (datetime.tzinfo).

Amost all (over 540) of the Olson timezones are supported.

%prep
%setup -q -n %{module}-%{version}

%install
%__rm -rf %{buildroot}
PYTHONDONTWRITEBYTECODE= %__python setup.py install --root=%{buildroot} --record=FILELIST

%clean
%__rm -rf %{buildroot}

%files -f FILELIST
%defattr(-,root,root)
%doc *.txt





%changelog

* Sun Jan 13 2013 umeabot <umeabot> 2011h-2.mga3
+ Revision: 379420
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Aug 20 2011 fwang <fwang> 2011h-1.mga2
+ Revision: 134507
- new version 2011h

* Sat Apr 23 2011 grenoya <grenoya> 2011e-1.mga1
+ Revision: 89889
- imported package python-pytz

